CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 19.0.1326.47, Kopiereg 1995-2014 Opera Software ASA. Alle regte voorbehou.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Kopiereg 1995-2014 Opera Software ASA. Alle regte voorbehou.";
